@charset "UTF-8";
/* CSS Document */

#container {
height: 520px;
width: 950px;
margin: 0 auto;
text-align: center;
overflow: hidden;
}
#logocont {
	height: 85px;
	width: 950px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#gallery {
	height: 350px;
	width: 950px;
	text-align: center;
	vertical-align:bottom;
	position: relative;
}
#contactcont {
	height: 85px;
	width: 950px;
}
